Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


After Effects 18.0.1 startup error (Repost)

Community Beginner ,
Apr 13, 2021 Apr 13, 2021

Copy link to clipboard

Copied

Hello, my After Effects 18.0.1 is having trouble starting, it is simply not stable for work, showing the error warning and asking to close the program. I have already reduced it to version 18.0 and even then the error still persists. The only reduction that the program is opening correctly so far is in version 17.7 !!

 

My Setup:

Operating system: Windows 10 Pro 64 bits / Version 2004 OS build 19041.867

Processor: Intel (R) Core (TM) i7-2600 CPU @ 3.40GHz ~ 3.80GHz

RAM: 8GB

Graphics: NVIDIA GeForce 210

 

NOTE: The only version that is currently running on my computer is 17.7! Remembering that before this error, version 18.0.1 worked perfectly on my machine, even with the incomparable GPU warning. And the reason for the reply is because I haven't gotten a response from the community until then.

TOPICS
Error or problem, FAQ, Freeze or hang

Views

193

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Apr 13, 2021 Apr 13, 2021
Hey juliano_ornx, Sorry to hear that you're unable to launch After Effects 18.x on your machine. Your system specs indicate that your system is very old and doesn't meet the system requirements to run the app. After Effects 18.x requires 16 GB RAM and 2GB of GPU vRAM. See the system requirements page for more details: https://helpx.adobe.com/after-effects/user-guide.html/after-effects/system-requirements.ug.html If version 17.7 is working for you, I'd recommend that you keep using that. Th...

Likes

Translate

Translate
Adobe Employee ,
Apr 13, 2021 Apr 13, 2021

Copy link to clipboard

Copied

Hey juliano_ornx,

 

Sorry to hear that you're unable to launch After Effects 18.x on your machine.

Your system specs indicate that your system is very old and doesn't meet the system requirements to run the app. After Effects 18.x requires 16 GB RAM and 2GB of GPU vRAM. See the system requirements page for more details: https://helpx.adobe.com/after-effects/user-guide.html/after-effects/system-requirements.ug.html

 

If version 17.7 is working for you, I'd recommend that you keep using that.

 

Thanks,

Rameez

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Apr 16, 2021 Apr 16, 2021

Copy link to clipboard

Copied

It really was about that. At first I thought it was a bug, but I figured it could also be due to the machine's hardware (this computer I use is from the company where I work). Maybe because of software updates or something like that, version 18.0.1 is currently working on the hardware I use. Anyway, thank you very much for informing me about the new requirements, I haven't seen it since I did the last update. Now I will try to stay tuned to implement these requirements in my future personal machine for home office.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Apr 19, 2021 Apr 19, 2021

Copy link to clipboard

Copied

LATEST

Sounds good 🙂

 

Cheers!

Rameez

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines